org.codehaus.groovy.vmplugin.v5

## Class TestNgUtils

- java.lang.Object
- - org.codehaus.groovy.vmplugin.v5.TestNgUtils

    public class TestNgUtils
    extends Object

Java 5 code for working with TestNG tests.

Author:
  Paul King

### Constructor Summary

Constructors
Constructor and Description
`TestNgUtils()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestNgUtils

    public TestNgUtils()